{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    Each  subprogram  group  provides  a  local  namespace.    The  defining  subprogram  identifiers  of  subprogram declarations in a subprogram group type must be unique within the namespace of the subprogram group type."
        }
    ],
    "uuid": "0c8ffeb4-8000-44d5-876a-e205118e4c89"
}